<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avdt__open__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avdt_open_t</compoundname>
    <includes local="no">wiced_bt_avdt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avdt__open__t_1a4c56b6a69ce900d58f95b57736fc1286" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avdt__evt__hdr__t">wiced_bt_avdt_evt_hdr_t</ref></type>
        <definition>wiced_bt_avdt_evt_hdr_t wiced_bt_avdt_open_t::hdr</definition>
        <argsstring />
        <name>hdr</name>
        <briefdescription>
<para>Event header. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="411" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="411" />
      </memberdef>
      <memberdef id="structwiced__bt__avdt__open__t_1a7c781076961c6a5cb61f82ed56cfcae3" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_avdt_open_t::peer_mtu</definition>
        <argsstring />
        <name>peer_mtu</name>
        <briefdescription>
<para>Transport channel L2CAP MTU of the peer. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="412" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="412" />
      </memberdef>
      <memberdef id="structwiced__bt__avdt__open__t_1a948dbad4891db87aca9cedfbe496f4a3" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_avdt_open_t::lcid</definition>
        <argsstring />
        <name>lcid</name>
        <briefdescription>
<para>L2CAP LCID for media channel. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="413" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="413" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>This data structure is associated with the AVDT_OPEN_IND_EVT and AVDT_OPEN_CFM_EVT. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="51">
        <label>wiced_bt_avdt_evt_hdr_t</label>
        <link refid="structwiced__bt__avdt__evt__hdr__t" />
      </node>
      <node id="50">
        <label>wiced_bt_avdt_open_t</label>
        <link refid="structwiced__bt__avdt__open__t" />
        <childnode refid="51" relation="usage">
          <edgelabel>hdr</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="414" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" bodystart="410" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avdt.h" line="410" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avdt__open__t_1a4c56b6a69ce900d58f95b57736fc1286" virt="non-virtual"><scope>wiced_bt_avdt_open_t</scope><name>hdr</name></member>
      <member prot="public" refid="structwiced__bt__avdt__open__t_1a948dbad4891db87aca9cedfbe496f4a3" virt="non-virtual"><scope>wiced_bt_avdt_open_t</scope><name>lcid</name></member>
      <member prot="public" refid="structwiced__bt__avdt__open__t_1a7c781076961c6a5cb61f82ed56cfcae3" virt="non-virtual"><scope>wiced_bt_avdt_open_t</scope><name>peer_mtu</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>